#wrapper > #adapt_menu {display:none !important;}
.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}
  
.alignleft {
   float: left;
   margin:0 10px 10px 0;
}
  
.alignright {
   float: right;
   margin:0 0 10px 10px;
}
.li {
 
   margin-right:10px;
}
  
.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}
  
.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}
  
.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}

.leftref_sidebar ul {
    padding: 10px 5px 10px 20px;
}
body .leftref_sidebar {height:auto;}
.cattitle {text-align:center;}